# DP: strlcpy still isn’t in glibc ☹

--- a/Imakefile
+++ b/Imakefile
@@ -4,7 +4,7 @@
 #        CDEBUGFLAGS = -g
 #            DEFINES = -DDEBUG
             DEPLIBS = XawClientDepLibs
-    LOCAL_LIBRARIES = XawClientLibs
+    LOCAL_LIBRARIES = XawClientLibs -lbsd
                SRCS = xlax.c
                OBJS = xlax.o
 
--- a/xlax.c
+++ b/xlax.c
@@ -32,6 +32,7 @@
 
 #include "xlax.h"
 #include "vroot.h"
+#include <bsd/string.h>
 
 XtAppContext
   Appcon;
